#sidebar .ajax-search{float:right;margin-right:-15px;margin-top:12px;margin-bottom:12px;position:relative;z-index:8000}
#sidebar .ajax-search input{background-image:url(../images/ajax-search.png);background-repeat:no-repeat;height:25px;width:179px;background-color:transparent;font-size:12px;line-height:12px;color:#FFF;padding-right:40px;padding-left:10px;border-width:0}

/*Bars and Indicators */
.progress-bar{width:99.5%;height:20px;text-align:left;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;background-color:#fff;border:1px solid #ddd;background-image:url(../images/inputbox.png);background-repeat:repeat-x;background-position:left top;overflow:hidden;padding:1px}
.progress-bar >div{height:20px;display:inline-block;text-align:right;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;color:#fff;line-height:20px;font-size:12px;background-image:url(../images/progress-bar.png);background-repeat:repeat-x;background-position:left top;text-shadow:0 1px 1px #444;font-weight:600}

/* Live Search */
#searchresults{width:235px;position:absolute;right:-5px;z-index:8500;border:1px solid #888;background-color:#454E58;border-radius:5px;z:index:9999;background-image:url(../images/search-bg.png);background-repeat:repeat-x;background-position:bottom;box-shadow:0 0 2px 3px #222;-webkit-box-shadow:0 0 2px 3px #222;-moz-box-shadow:0 0 2px 3px #222;padding:5px}
#searchresults a{color:#fff;display:block;text-align:left;text-decoration:none;margin-top:1px;margin-bottom:1px;padding:2px}

/* F.A.Q. */
#faq{margin-top:15px}
#faq a.expand{float:right;font-weight:600}
#faq p.question{background-image:url(../images/q.png);background-repeat:no-repeat;background-position:left center;padding-left:20px;font-size:14px}
#faq p.question a{color:#555}
#faq div.answer{margin-bottom:10px;display:none;background-image:url(../images/hr.gif);background-repeat:repeat-x;background-position:bottom;margin-left:20px;padding-bottom:5px}

/* == Vote/Thumbs == */
.thumbsUp{display:inline-block}
.vote_buttons{display:inline-block;background-color:#FEFEFE;padding-right:5px;padding-left:5px;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;border:1px solid #CCC}
a.vote_down{border-left-width:1px;border-left-style:solid;border-left-color:#CCC;padding-left:24px;background-image:url(../images/vote-down.png);background-repeat:no-repeat;background-position:5px center}
a.vote_up{background-image:url(../images/vote-up.png);background-repeat:no-repeat;background-position:left center;padding-left:24px;text-shadow:#fff -1px 1px 0}
a.vote_up:hover{background-image:url(../images/vote-up-over.png);color:#267333}
a.vote_down:hover{background-image:url(../images/vote-down-over.png);color:#9A0000}
.rating-star{display:inline-block;cursor:pointer}
.highlight{color:red}
.votehover{background:url(../images/star.png);z-index:1}

/* == Pagination == */
.pagination{padding:0}
.pagination .inner{display:inline-block;border-top:1px solid #d4d4d4;border-right:1px solid #d4d4d4;border-bottom:3px solid #959595;border-left:1px solid #d4d4d4;background:#ebebeb url(../images/meta-grad.png) repeat-x 0 bottom;text-shadow:0 1px #fff;-moz-box-shadow:inset 0 1px 0 #fff;-webkit-box-shadow:inset 0 1px 0 #fff;box-shadow:inset 0 1px 0 #fff;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;padding:5px 10px 6px}
.pagination a{text-decoration:none;display:inline-block;line-height:20px;height:20px;padding-right:5px;padding-left:5px;font-weight:600;margin:0 5px 0 0}
.pagination a.number:hover,.pagination a.current{color:#444;background-color:#fff;-moz-border-radius:5px;border-radius:5px;-webkit-border-radius:5px}
.pagination a.current{text-decoration:none;color:#444;background-color:#f9f9f9}
.pagination a.current:hover{text-decoration:none}

/* == Tags == */
#tags ul li{list-style-type:none;display:inline-block;margin:2px 0;padding:0}
#tags ul li a{background-color:#FFF;display:block;border-radius:4px;padding:2px 5px}


/* == Messages == */
#msgholder,#alt-msgholder{margin-top:5px;margin-bottom: 15px;}
.msgAlert,.msgInfo,.msgError,.msgOk{background-image:url(../images/msg-bg.png);border:3px;color:#fff;-webkit-text-shadow:#444 -1px -1px;-moz-text-shadow:#444 -1px -1px;text-shadow:#444 -1px -1px;-webkit-border-radius:8px;-moz-border-radius:8px;border-radius:8px;border-style:solid;padding:8px 10px}
.msgAlert{background-color:#7b3700;border-color:#4b2b10}
.msgAlert span{background-image:url(../images/alert-ico.png)}
.msgInfo{background-color:#315862;border-color:#29363a}
.msgInfo span{background-image:url(../images/info-ico.png)}
.msgError{background-color:#801c1c;border-color:#721d1d}
.msgError span{background-image:url(../images/error-ico.png)}
.msgOk{background-color:#486231;border-color:#323e26}
.msgOk span{background-image:url(../images/ok-ico.png)}
.msgError span,.msgOk span,.msgAlert span,.msgInfo span{background-repeat:no-repeat;background-position:0 center;display:inline-block;padding-right:5px;padding-left:25px;font-weight:700}
.msgError .error li{background-image:url(../images/required.png);background-repeat:no-repeat;background-position:left 3px;padding-left:15px;margin-left:15px;list-style-type:none}
#tooltip{color:#444;font-size:12px;text-shadow:1px 1px 0 #fff;border:1px solid #666;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:0 0 4px #bbb;-webkit-box-shadow:0 0 4px #bbb;box-shadow:0 0 4px #bbb;line-height:1.2em;position:absolute;z-index:100000;display:none;background-color:#DDD;background-image:url(../images/tooltip.png);background-repeat:repeat-x;background-position:top;padding:5px}
#loader{background-image:url(../images/ajax-loader.gif);background-repeat:no-repeat;background-position:50% 50%;height:20px;width:26px;z-index:99;display:block;}